Hello everyone. Yesterday i have installed KDE 4.2.3. Right at instalation process i had some dependecy problems that YAST did not resolve, ( compiz and kgenview i think ). The first one i have downgrade it and for the second one i have skipped to install. Now every time i have update i get different unsatisfyed dependecies ( now for KBluetooth).
BTW i have installed KDE using Click and install right from openSuSE website.
Can anyone help me a little bit ? mabye i did something wrong
Anyway on the website it says that if you have dependency problems just enable standard repos ( but where ??? i have looke hours for it )
Any help will be appreciated.
Thank you !